ATOF(3)

NAME
atof - convert ASCII string to double

LIBRARY
libc

SYNOPSIS
#include <stdlib.h>
double
atof(const char *nptr);

DESCRIPTION
The atof() function converts the initial portion of the string pointed to by nptr to double representation.

It is equivalent to:

    strtod(nptr, (char **)NULL);

SEE ALSO
atoi(3), atol(3), strtod(3), strtol(3), strtoul(3)

STANDARDS
The atof() function conforms to ansiC.